[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TBooleanHelper.ToInteger

Convert to an integer value

## Declaration

Source position: syshelph.inc line 645

`public function TBooleanHelper.ToInteger: Integer;`

## Description

ToInteger will return the boolean value, typecasted to Integer.

## See also

TBooleanHelper.ToString |  | Convert a boolean value to string.